@charset "utf-8";
/* CSS Document */

.new-news-post{
	width:972px;
	background-color:#FFF;
	color:#5F6062;
	margin-top: 20px;
	border-right:6px solid #CCC;
}

.new-news-post-top { width: 978px;}

.new-news-post-image{
	width:972px;
	height:260px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:left top;
	
	
}

.new-news-post-contents{
	width:490px;
	margin-right:auto;
	margin-left:auto;
	color:#5F6062;
	font-family:Verdana, Geneva, sans-serif;
	padding: 5px 0px;
}

.new-news-arrow{
	width:76px;
	height:76px;
	position:relative;
	top:85px;
	cursor:pointer;
}
.new-news-arrow img{
	margin-left:auto;
	margin-right:auto;
}
.new-news-share-icons{
	width:80px;
	position:relative;
	top:150px;
}
.news-arrow-icons{
	width:100px;
	float:right;
}